
.sideNavHeading {
font-size: 1.1em;
color: #025496;
padding-top: 15px;
}

.aahColumn {
background-image: url('../../files/uploads/bg.jpg');
background-position: top left;
background-repeat: no-repeat;
}

.ucp{
line-height: 180%;
}

p {
font-size: 12px;
color: #555555;
line-height:200%;
text-align: justify;
vertical-align:text-top;
}

#title {
padding-top: 10px;
font-size: 25px;
color: #015496;
text-align: left;
vertical-align:text-top;
}

.subtitle {
padding-bottom: 10px;
font-size: 25px;
color: #015496;
text-align: left;
vertical-align:text-top;
border-bottom: 1px #cdd0cf solid;
}

#tb01{
width:222px;
text-align: right;
vertical-align: text-top;
}

#tb01 img{
width:199px;
text-align: right;
vertical-align: text-top;
}

#menuCell{
border:1px #bdc0bf solid;
width: 230px;
background-color: #fff;
padding-bottom: 20px;
}

.tourMenuStandard{
background: url('../../files/uploadsb/tab_norm.gif') top left no-repeat;
text-decoration: none;
margin-left: 28px;
border: none;
width: 194px;
height:31px;
}

.tourMenuSelected{
background: url('../../files/uploadsb/tab_over.gif') top left no-repeat;
text-decoration: none;
margin-left: 28px;
border: none;
width: 194px;
height:31px;
}

.tourmenuitem{
vertical-align: top;
text-align: left;
padding-left: 28px;
padding-right: 15px;
width: 194px;
height: 31px;
border: none;
}

.tourMenuStandard font{
color: #171616;
text-decoration: none;
font-weight: normal;
font-size: 10px;
}

.tourMenuSelected font{
color: #171616;
text-decoration: none;
font-weight: normal;
font-size: 10px;
}

.tourMenuItem p{
margin-bottom: 0px;
}